
/*Header 404 Overwrite*/
.ody-skin .ody-custom .ody-logoLite a {
    background: url("/assets/dn-header-logo-404.gif") no-repeat scroll 0 0 transparent;
}

/*Header overwrite*/
.ody-skin .ody-custom .header-container .header-classified {
    background: #dadada;
	border-bottom:1px solid #999;
}

.ody-skin .ody-custom .header-container .header-main {
    background: url("/assets/dn-gradient.jpg") repeat-x scroll  0 0 transparent;
	border-bottom: #F4F4F4 1px solid;
    height: 56px;
}

.ody-skin .ody-custom .header-container .header-main a.special { 
    background: url("/assets/afj-gradient.jpg") repeat-x scroll 0 0 transparent;
}
.ody-skin .ody-custom .header-container .header-main .header-logo a {
    background: url("/assets/dn-header-logo.gif") no-repeat scroll 0 0 transparent;
}

.ody-skin .ody-custom .header-container .header-classified a {
    color: #336699;
}

.ody-skin .ody-custom .header-container .header-classified ul {
    height: 31px;
   width: auto;/* 960px;*/
	float:right;
	/*margin-right:-15px;*/
	
}
.ody-skin .ad_728x90 #adcontainer___gelement_adbanner_0 #__gelement_3 a img{   margin: 0 auto;
   margin: 0 auto;
   padding:0 auto;
    }
.ody-skin .ad_728x90-custom, .ody-skin .ad_launchpad_SF-custom, .ody-skin .ad_728x90_live-custom{   margin: 0 auto;
    min-height: 90px;
    }
.ody-skin .ody-custom .header-container .header-classified li {
    font-size: 10px;
    line-height: 30px;
    margin: 0 0px 0 16px;
}

.ody-skin .ody-custom .header-container .header-featured {
    border-top: none;
	height: 42px;
}

.ody-skin .ody-custom .header-container .header-main .header-logo a {
        display: block;
        height: 50px;
        width: 325px;
    }

.ody-skin .ody-custom .ody-navfeatured {
    float: left;
    height: 25px;
    overflow: hidden;
    width: 10px;
}

/*Overwrite image background*/
.ody-skin .ody-custom .ody-article .ody-bottomdiv {
    height: auto;
    position: relative;
	background:#FFF;
}

/*Overwrite Title in section page*/
.ody-skin .ody-custom .headerSection h1 {
    font-size: 28px;
    margin: 0;
    padding-right: 20px;
	text-transform:none;
} 
/*Overwrite Navigation*/

.ody-skin .ody-custom .header-container .nav-tabs li a {
    background: url("/assets/dn-gradient.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid;
    display: block;
    font-size: 13px;
    line-height: 56px;
    padding: 0 10px 0 11px;
}

.ody-skin .ody-custom  .header-container .nav-tabs li a {
    border-left-color: #FFFFFF;
    border-right-color: #999999;
}
.ody-skin .ody-custom .header-container .nav-tabs li a {
    color: #333333;
}
.ody-skin .ody-custom .header-container .header-main a.first {
    border-left-color: #F4F4F4;
}

.ody-skin .ody-custom .header-container .header-featured a {
    color: #F4F4F4;
}
.ody-skin .ody-custom .header-container .header-featured li.signup, .ody-skin .header-container .header-featured li.logged {
    border-color: #808080;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.ody-skin .ody-custom .header-container .header-featured li.first, .ody-skin .header-container .header-featured li.logged {
    border-right: 1px dashed;
    margin-right: 12px;
    padding-right: 10px;
}
.ody-skin .ody-custom .header-container .header-featured li.first, .ody-skin .header-container .header-featured li.logged {
    border-color: #808080;
}
.ody-skin .ody-custom .header-container .header-featured .dfn-signup-box {
    color: #F4F4F4;
	font-weight:bold;
    padding: 0 10px 0 0;
}
.ody-skin .ody-custom .header-container .header-featured li {
    font-size: 12px;
    line-height: 35px;
    padding-left: 10px;
}

/*Footer Overwrite*/

.ody-skin .ody-custom .footer-container .footer-content .dfn-footer-quicklinks {
    color: #888888;
    font: 11px Arial,Helvetica,sans-serif;
    margin: 0 auto;
    margin-bottom: 10px;
	padding: 10px;
    text-align: center;
    width: 980px;
}
.ody-skin .ody-custom  .footer-container .footer-content .dfn-footer-quicklinks ul{float:left; width:900px; margin:0;}
.ody-skin .ody-custom .footer-container .footer-content .dfn-footer-quicklinks ul li {
    color: #888888;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    list-style-type: none;
}
.ody-skin .ody-custom .footer-container .footer-content .dfn-footer-quicklinks ul li a {
    color: #336699;
    text-decoration: none;
}
.ody-skin .ody-custom .footer-container .footer-content .dfn-footer-quicklinks ul li a:hover {
    text-decoration: underline;
}

.ody-skin .ody-custom .footer-container .footer-top .footer-logo a {
    background: url("/assets/dn-footer-logo.gif") no-repeat scroll 0 0 transparent;
}
/*Conveyor CSS overwrite*/ 

.ody-skin .ody-custom .ody-bottom-caro p span{
	font-size:14px;	
}
.ody-skin .ody-custom .ody-bottom-caro li a {
	font-size:12px;
}
/* File Under box on Article page overwrite */
.ody-skin .ody-custom .ody-article .ody-bo-sm li.ody-filed {
    border-top: none;
    margin-bottom: 12px;
    padding-top: 12px;
    text-transform: uppercase;
}

/* CSS for Email Subscribe box located in article pages */ 
.ody-skin .ody-custom .main-container .container .ody-aside .box .dfn-box {text-align: left;}

.ody-skin .ody-custom .main-container .container .ody-aside .box .dfn-box .dfn-email-checkbox {font-size:11px; padding-bottom:10px;}

.ody-skin .ody-custom .main-container .container .ody-aside .box .dfn-box p {font-size: 12px;}
.ody-skin .ody-custom .main-container .container .ody-aside .box .dfn-box .btn.primary {
    background-color: #0064CD;
    background-image: -moz-linear-gradient(center top , #049CDB, #0064CD);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    height: 50%;
}
.ody-skin .ody-custom .main-container .container .ody-aside .box .dfn-box .btn {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transition: all 0.1s linear 0s;
    background-color: #E6E6E6;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #FFFFFF 25%, #E6E6E6);
    background-repeat: no-repeat;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: normal;
    margin-left: 10px;
    padding: 5px 14px 6px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.ody-skin .ody-custom .main-container .container .ody-aside .box .dfn-box label {
    color: #404040;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin-right: 10px;
    padding-top: 6px;
    width: 120px;
}
.ody-skin .ody-custom .main-container .container .ody-aside .box .dfn-box .xlarge {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    display: inline-block;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    padding: 4px;
    width: 175px;
}

.ody-skin .ody-custom .article .section .secP2 ul {
    clear: both;
    padding: 0 0 5px;
}
.ody-skin .ody-custom .artMeta {
    list-style-type: none;
    margin: 10px 0;
    padding-bottom: 0;
    text-transform: uppercase;
}
/*Conveyor*/
.ody-skin .ody-custom .ody-bottom-caro .ody-caroMD{
/* border-right: 1px solid #D4D4D4;	Original*/
 border-right: 1px solid #FFFFFF;

}
.ody-skin .ody-custom .ody-bottom-caro .carouselNXT, .ody-skin .ody-custom .ody-bottom-caro .carouselPRV {
    float: right;
    height: 245px;
    width: 30px;
	display: none;
}

/*Overwrite Related links  background*/
.ody-skin .ody-custom .ody-article .ody-asset-breakout {
width: 300px;
margin-right: 20px;
background-color: #F7F7F7;
clear: both;
float: left;
margin-top: 10px;
height: auto;
position: relative;
padding: 5px;
}

.ody-skin .ody-custom .ody-article .ody-asset-breakout .ody-photo-land h6 {
text-align: left;
background: #fff;
width: 290px;
padding: 5px;
}

.ody-skin .ody-custom .ody-article .ody-asset-breakout .ody-photo-land.ody-photo {
width: 300px!important;
}
/*Twitter Sprite Fix*/
.ody-skin .ody-custom .ody-tweet-reply, .ody-skin .ody-custom .ody-tweet-rt,.ody-skin .ody-custom .ody-twitter-footer,.ody-skin .ody-custom .box.ody-twitter .box-head,.ody-skin  .ody-custom .ody-whosaid {background:url('/odygci/p10/twitter_icons.png') no-repeat}
.ody-skin .ody-custom .ody-tweet-reply{background-position:left -3px;}
.ody-skin .ody-custom .ody-tweet-rt{background-position:left -22px;}
.ody-skin .ody-custom .ody-twitter-footer{background-position:left -50px;}
.ody-skin .ody-custom .box.ody-twitter .box-head{background-position:left -101px;}
.ody-skin  .ody-custom .ody-whosaid{background-position:18px -158px;}


/* Twitter Bootstrap twipsy */

.twipsy {
  display: block;
  position: absolute;
  visibility: visible;
  padding: 5px;
  font-size: 11px;
  z-index: 1000;
  filter: alpha(opacity=90);
  -khtml-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
}
.twipsy.fade.in {
  filter: alpha(opacity=80);
  -khtml-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
}
.twipsy.above .twipsy-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000000;
}
.twipsy.left .twipsy-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #000000;
}
.twipsy.below .twipsy-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #000000;
}
.twipsy.right .twipsy-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #000000;
}
.twipsy-inner {
  padding: 3px 8px;
  background-color: #000000;
  color: white;
  text-align: center;
  max-width: 200px;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.twipsy-arrow {
  position: absolute;
  width: 0;
  height: 0;
}
.fade {
    -moz-transition: opacity 0.15s linear 0s;
    opacity: 0;
}
.fade.in {
    opacity: 1;
}
/*STATIC PAGES CSS*/
.dfn-static-div-left{float:left; width:100px; font-weight:bold; font-size:12px;padding-left:10px; margin-top:10px;}
.dfn-static-div-left2{float:left; width:200px; font-weight:bold; font-size:12px;padding-left:10px; margin-top:10px;}

.dfn-static-div-right{float:left; margin-bottom:10px; margin-top:10px;}
.dfn-dashes{ border-bottom:#CCC 1px dashed;}

/*FAQ CSS*/
#faqs 		{ position:relative; }
#faqs h2	{ font-size:14px; font-weight:bold; color: #333; }
#faqs h3	{ cursor:pointer; margin:0px; padding:0 0 0 5px;font-size:12px; font-weight:none; color:#336699;}
#faqs h3.active	{ color:#d74646; padding-left:5px;}
#faqs div   { position:relative; margin-left:10px; padding-left:5px;border-left:2px solid #CCC;}
#faqs div p	{ padding:0; margin-bottom:15px; position:relative; }
/*CSS for Breaking News block on home page*/
.ody-skin .ody-custom .webcast{
	background:#0033ff;
	padding:8px;
	margin-bottom:15px;
	color: #000 !important;
	text-align:center;
}
.ody-skin .ody-custom .breakingnews{
	background: #900;
	padding:8px;
	margin-bottom:15px;
	color: #F4F4F4;
}
#breakingnews-type {
	margin:0 auto;
	padding:0;
	font-size:18px;
}
/*cfc module*/
.ody-skin a.imgwrp img {
    border: 0 none;
    float: left;
	margin-right:5px;
}


.gel-hidden {
    display: none;
    visibility: hidden;
}
.gel-tab ul.gel-controls {
    float: left;
    width: auto;
}
.content-wrap {
    float: left;
    overflow: hidden;
}
.ody-custom {
    min-height: 100%;
}
.ody-skin {
    color: #2C2C2C;
    font: small/1 Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
}
.ody-skin ol, .ody-skin ul {
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.ody-skin a {
    text-decoration: none;
}
.ody-skin a:hover {
    text-decoration: underline;
}
.ody-skin img {
    border: 0 none;
}
.ody-skin p, .ody-skin li {
    font-size: 12px;
    line-height: 16px;
}
.ody-skin h1, .ody-skin h1 a {
    color: #000000;
    font-size: 30px;
}
.ody-skin h2 {
    color: #999999;
    font-size: 18px;
}
.ody-skin h3 {
    font-size: 24px;
    line-height: 24px;
}
.ody-skin h3.ody-skin h4 {
    color: #2C2C2C;
}
.ody-skin h6 {
    color: #666666;
    font-size: 11px;
    font-weight: normal;
}
.ody-skin .container {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 960px;
}
.ody-skin .ody-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    width: 980px;
}
.ody-skin .strong {
    font-weight: 700;
}
.ody-skin .clear {
    clear: both;
}
.ody-skin .left {
    float: left;
}
.ody-skin .right {
    float: right;
}
.ody-skin .clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
.ody-skin .clearfix {
    display: inline-block;
}
* html .ody-skin .clearfix {
    height: 1%;
}
.ody-skin .clearfix {
    display: block;
}
html input {
    overflow: visible;
}
.ody-skin input, .ody-skin textarea, .ody-skin select {
    border: 1px solid #B4B4B4;
    color: #939393;
    font-size: 12px;
    overflow: auto;
    padding: 5px;
}
.ody-skin input {
    height: 15px;
}
.ody-skin select {
    color: #2C2C2C;
}
.ody-skin .ody-chkbox {
    border: 0 none;
    float: none;
    height: 13px;
    margin: 0 5px 0 0;
    padding: 0;
    position: relative;
    vertical-align: text-top;
    width: 13px;
}
.ody-skin .ody-radio {
    border: 0 none;
    float: none;
    height: 13px;
    margin: 0 5px 0 0;
    padding: 0;
    position: relative;
    vertical-align: bottom;
    width: 13px;
}
.ody-skin .ody-btn, .ody-skin button {
    background: url("background_sprite.gif") repeat-x scroll 0 -300px #FFC838;
    color: #2C2C2C;
    cursor: pointer;
    float: left;
    font-family: Arial;
    font-size: 11px;
    font-weight: 700;
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.ody-skin input.ody-btn, .ody-skin button {
    border: 0 none;
    overflow: visible;
}
.ody-skin .ody-btn a, .ody-skin .ody-btn a:hover {
    color: inherit;
    text-decoration: none;
}
.ody-skin .header-container .header-wrap {
    color: #FFFFFF;
    margin: 0 auto;
    width: 960px;
}
.ody-skin .header-container .header-wrap li {
    float: left;
}
.ody-skin .header-container .header-classified {
    height: 31px;
}
.ody-skin .header-container .header-classified ul {
    height: 31px;
    width: 960px;
}
.ody-skin .header-container .header-classified li {
    font-size: 10px;
    line-height: 30px;
    margin: 0 14px 0 0;
}
.ody-skin .header-container .header-classified .right {
    float: right;
    margin: 0;
}
.ody-skin .header-container .header-main {
    background: url("background_sprite.gif") repeat-x scroll 0 -29px transparent;
    height: 56px;
}
.ody-skin .header-container .header-main .header-logo {
    float: left;
    margin: 0;
    padding: 3px 0 0;
}
.ody-skin .header-container .header-main .header-logo a {
    display: block;
    height: 50px;
    width: 280px;
}
.ody-skin .header-container .nav-tabs {
    display: inline-block;
    float: right;
}
.ody-skin .header-container .nav-tabs li {
    font-size: 12px;
    line-height: 16px;
    position: relative;
}
.ody-skin .header-container .nav-tabs li a {
    background: url("background_sprite.gif") repeat-x scroll 0 -151px transparent;
    border-left: 1px solid;
    border-right: 1px solid;
    display: block;
    font-size: 13px;
    line-height: 56px;
    padding: 0 10px 0 11px;
}
.ody-skin .header-newark .nav-tabs li a {
    padding: 0 20px;
}
.ody-skin .header-container .header-main a.first {
    border-left: 1px solid;
}
.ody-skin .header-container .header-main .specialads {
    background: none repeat scroll 0 0 transparent;
    height: 56px;
    width: 72px;
}
.ody-skin .header-container .header-main a.special {
    background: url("background_sprite.gif") repeat-x scroll 0 -90px transparent;
}
.ody-skin .header-container .nav-tabs li a:hover, .ody-skin .header-container .header-main a:active, .ody-skin .header-container .nav-tabs li.hovering a, .ody-skin .header-container .header-main a.active, .ody-skin .header-container .nav-tabs li.on a {
    background: url("background_sprite.gif") repeat-x scroll 0 -212px transparent;
    text-decoration: none;
}
.ody-skin .header-container .nav-tabs li.specialads a {
    padding: 0;
}
.ody-skin .header-container .newslead {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color;
    border-image: none;
    border-right: 1px solid;
    border-style: solid;
    border-width: 2px 1px 1px;
    position: absolute;
    z-index: 100000000;
}
.ody-skin .header-container .newslead .dropdown-container {
    float: left;
    font-family: Arial;
}
.ody-skin .header-container .newslead .mega {
    width: 510px;
}
.ody-skin .header-container .newslead .dropdown-container2 {
    float: left;
    font-family: Arial;
}
.ody-skin .header-container .newslead .dropdown-container .normal .column1 {
    border-right: 1px solid;
    float: left;
    padding: 20px 0 8px;
}
.ody-skin .header-container .newslead .dropdown-container2 .normal .column1 {
    float: left;
    padding: 20px 0 8px;
}
.ody-skin .header-container .newslead .dropdown-container .reversed .column1 {
    float: right;
    padding: 0;
}
.ody-skin .header-container .newslead .dropdown-container .normal .column2 {
    float: left;
    padding: 0 0 0 10px;
}
.ody-skin .header-container .newslead .dropdown-container .reversed .column2 {
    float: left;
    padding: 0;
}
.ody-skin .header-container .newslead .dropdown-container .normal .column2Mega {
    border-left: 1px solid;
    float: right;
    margin: 20px 10px;
    padding: 0 0 0 10px;
    width: 329px;
}
.ody-skin .header-container .newslead .dropdown-container .reversed .column2Mega {
    border-right: 1px solid;
    float: left;
    padding: 0 10px 0 0;
}
.ody-skin .header-container .newslead .dropdown-container .column1 .sectionTop, .ody-skin .header-container .newslead .dropdown-container .column1 .section {
    clear: both;
    white-space: nowrap;
    width: 150px;
}
.ody-skin .header-container .newslead .dropdown-container2 .column1 .sectionTop, .ody-skin .header-container .newslead .dropdown-container2 .column1 .section {
    clear: both;
    white-space: nowrap;
    width: 150px;
}
.ody-skin .header-container .newslead .dropdown-container .column2 .sectionTop, .ody-skin .header-container .newslead .dropdown-container .column2 .section {
    clear: both;
    float: left;
    white-space: nowrap;
    width: 150px;
}
.ody-skin .header-container .newslead .dropdown-container .column2Mega .sectionTop, .ody-skin .header-container .newslead .dropdown-container .column2Mega .section {
    width: 329px;
}
.ody-skin .header-container .newslead .dropdown-container .column1 .section, .ody-skin .header-container .newslead .dropdown-container2 .column1 .section, .ody-skin .header-container .newslead .dropdown-container .column2 .section {
    padding-top: 7px;
}
.ody-skin .header-container .newslead .dropdown-container .column2Mega .section {
    display: inline-block;
}
.ody-skin .header-container .newslead .mega .normal .column1 {
    border: 0 none;
}
.ody-skin .header-container .newslead .dropdown-container .reversed .column2 {
    border-right: 1px solid;
}
.ody-skin .header-container .newslead .headline a {
    background: none repeat scroll 0 center transparent;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.ody-skin .header-container .newslead .latestHeadlines {
    color: #666666;
    font-size: 11px;
    font-weight: 700;
    padding: 0 0 10px;
    text-transform: uppercase;
}
.ody-skin .header-container .newslead .column1 .headline, .ody-skin .header-container .newslead .column2 .headline {
    float: left;
    padding-bottom: 2px;
}
.ody-skin .header-container .newslead .column2Mega .headline {
    padding-bottom: 2px;
}
.ody-skin .header-container .newslead .summary {
    color: #666666;
    font-size: 12px;
    line-height: 16px;
    padding: 0 0 10px;
}
.ody-skin .header-container .newslead .timestamp {
    color: #666666;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
}
.ody-skin .header-container .newslead .link {
    clear: both;
    margin: 0;
    padding: 0;
    white-space: normal;
    width: 150px;
}
.ody-skin .header-container .newslead .link a {
    background: none repeat scroll 0 center transparent;
    border: 0 none;
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 0 0 12px 20px;
}
.ody-skin .header-container .newslead .link .arrow {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 1px;
    height: 9px;
    margin-top: 5px;
    padding-right: 5px;
    width: 5px;
}
.ody-skin .header-container .newslead .column2Mega .photoFrame {
    float: left;
    margin: 0 10px 10px 0;
}
.ody-skin .header-container .newslead .megaCommunities {
    width: 450px;
}
.ody-skin .header-container .newslead .column {
    float: left;
    padding: 20px 0 8px;
    width: 150px;
}
.ody-skin .header-container .newslead .column .linkTitle {
    font-weight: 700;
    text-transform: uppercase;
}
.ody-skin .header-container .newslead .link .arrow {
    display: none;
}
.ody-skin .header-container .header-featured {
    border-top: 1px solid;
    height: 35px;
}
.ody-skin .header-container .header-featured li {
    font-size: 12px;
    line-height: 35px;
    padding-left: 17px;
}
.ody-skin .header-container .header-featured li.signup, .ody-skin .header-container .header-featured li.logged {
    border-color: #808080;
    margin-right: 0;
    padding-left: 0;
    padding-right: 17px;
}
.ody-skin .header-container .header-featured li.first, .ody-skin .header-container .header-featured li.logged {
    border-right: 1px dashed;
    margin-right: 12px;
    padding-right: 35px;
}
.ody-skin .ody-navfeatured {
    float: left;
    height: 25px;
    overflow: hidden;
    width: 510px;
}
.ody-skin .ody-navfeatured-pc {
    float: left;
    height: 25px;
    overflow: hidden;
    width: 490px;
}
.ody-skin .header-container .header-featured li.logged .logged-a {
    display: block;
    float: left;
}
.ody-skin .header-container .header-featured li.logged .logged-un {
    display: block;
    float: left;
    max-width: 181px;
    overflow: hidden;
}
.ody-skin .header-container .header-featured li.logged .logged-up, .ody-skin .header-container .header-featured li.logged .logged-down {
    background: url("icons_sprite.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 4px;
    margin: 16px 0 0 3px;
    width: 7px;
}
.ody-skin .header-container .header-featured li.logged .logged-up {
    background-position: 0 -370px;
}
.ody-skin .header-container .header-featured li.logged .logged-down {
    background-position: 0 -330px;
}
.ody-skin .header-container .header-featured li.logged .logged-dd {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block;
    margin-top: 35px;
    padding: 10px 10px 10px 0;
    position: absolute;
    width: 130px;
    z-index: 1001;
}
.ody-skin .header-container .header-featured li.logged .logged-dd a {
    display: block;
    line-height: 14px;
    padding: 5px;
}
.ody-skin .dc-nav-adjust {
    overflow: visible;
    position: relative;
}
.ody-skin .dc-subnav {
    background: url("dc-small.png") no-repeat scroll 0 0 transparent;
    bottom: -10px;
    cursor: pointer;
    height: 0;
    margin-left: 3px;
    position: absolute;
    width: 56px;
    z-index: 1000;
}
.ody-skin .header-container .header-featured .pd-search {
    float: right;
}
.ody-skin .header-container .header-featured .pd-search #pd-header-search {
    margin: 0;
    padding: 4px 0 0;
}
.ody-skin .pd-search button {
    float: none;
}
.ody-skin .pd-search #searchbox {
    float: left;
    margin: 0 5px 0 0;
    width: 200px;
}
.ody-skin .pd-search #search-wrapper {
    display: block;
}
.ody-skin .pd-search.ody-smSearch #searchbox {
    overflow: hidden;
    width: 165px;
}
.ody-skin .pd-search #search-options {
    background: none repeat scroll 0 0 #F3F6F9;
    border: 1px solid #DFDFDF;
    clear: both;
    color: #000000;
    float: left;
    position: absolute;
    text-align: left;
    width: 210px;
    z-index: 9003;
}
.ody-skin .pd-search #search-options input {
    border: 0 none;
    margin: 0 -2px 0 0;
    padding: 0;
    vertical-align: -3px;
}
.ody-skin .pd-search #search-options p {
    border-bottom: 1px dashed #DFDFDF;
    color: #2C2C2C;
    font: bold 14px helvetica;
    margin: 0;
    padding: 7px;
}
.ody-skin .pd-search #search-options .left {
    color: #666666;
    font: 11px/22px helvetica;
    padding: 5px 10px;
}
.ody-skin .pd-search #search-options-footer {
    display: none;
    visibility: hidden;
}
.ody-skin .footer-container .pd-search #searchbox-footer {
    float: left;
    margin: 0 5px 0 0;
    overflow: hidden;
    width: 200px;
}
.ody-skin .leaderboard-container-top, .ody-skin .leaderboard-container {
    clear: both;
    margin: 0 auto;
    padding: 20px 0;
}
.ody-skin .advertisement {
    clear: both;
    color: #B5B5B5;
    float: right;
    font-size: 9px;
    line-height: 15px;
    margin: 0;
    text-align: right;
}
.ody-skin .ody-wrapper .leaderboard-container.bottom {
    margin-bottom: 0;
}
.ody-skin .ody-wrapper .leaderboard-container-top .ad_launchpad {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 0;
}
.ody-skin .footer-container {
    clear: both;
    font-size: 12px;
    position: relative;
}
.ody-skin .footer-container .footer-wrap {
    margin: 0 auto;
    padding: 0 10px;
    text-align: left;
    width: 960px;
}
.ody-skin .footer-container .footer-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #D0D2D3;
    margin: 0;
}
.ody-skin .footer-container .footer-content ul {
    float: left;
    margin: 5px 0;
    width: 160px;
}
.ody-skin .footer-container .footer-content li {
    font-size: 12px;
    line-height: 16px;
    padding: 0 0 5px;
}
.ody-skin .footer-container .footer-content h4 {
	clear:both;
    color: #2C2C2C;
    font-size: 12px;
    font-weight: 700;
    margin: 10px 0 0;
    padding: 0;
    text-transform: capitalize;
}
.ody-skin .footer-container .footer-content h4 a {
    color: #2C2C2C;
}
.ody-skin .footer-container .footer-top {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px 0;
}
.ody-skin .footer-container .footer-top .footer-logo {
    float: left;
}
.ody-skin .footer-container .footer-top .footer-logo a {
    display: block;
    height: 50px;
    width: 280px;
}
.ody-skin .footer-container .footer-top .right {
    text-align: right;
    width: 200px;
}
.ody-skin .footer-container .footer-top .right a {
    color: #808184;
    display: inline-block;
    line-height: 50px;
}
.ody-skin .footer-container .footer-top .right .backtotop {
    background: url("icons_sprite.gif") no-repeat scroll -150px 0 transparent;
    display: inline-block;
    font-size: 1px;
    height: 6px;
    line-height: 1;
    margin: 0 0 0 6px;
    vertical-align: middle;
    width: 11px;
}
.ody-skin .footer-container .footer-main {
    background: none repeat scroll 0 0 #F1F1F2;
    border-bottom: 1px solid #D0D2D3;
    border-top: 1px solid #D0D2D3;
}
.ody-skin .footer-container .footer-main .right {
    width: 320px;
}
.ody-skin .footer-container .footer-main .right_row {
    float: right;
    width: 160px;
}
.ody-skin .footer-container .footer-main .right_row a {
    background-image: url("share_sprite.gif");
    background-repeat: no-repeat;
    display: block;
    padding: 2px 0 2px 30px;
}
.ody-skin .footer-container .footer-main .pd-search {
    margin: 20px 0 0;
    width: 320px;
}
.icn_follow_rss a {
    background-position: 0 0;
}
.icn_follow_text a {
    background-position: 0 -50px;
}
.icn_follow_email a {
    background-position: 0 -100px;
}
.icn_follow_mobile a {
    background-position: 0 -150px;
}
.icn_follow_twitter a {
    background-position: 0 -200px;
}
.icn_follow_facebook a {
    background-position: 0 -250px;
}
.icn_follow_rss a:hover {
    background-position: 0 -25px;
}
.icn_follow_text a:hover {
    background-position: 0 -75px;
}
.icn_follow_email a:hover {
    background-position: 0 -125px;
}
.icn_follow_mobile a:hover {
    background-position: 0 -175px;
}
.icn_follow_twitter a:hover {
    background-position: 0 -225px;
}
.icn_follow_facebook a:hover {
    background-position: 0 -275px;
}
.ody-skin .footer-container .partners_text {
    background: none repeat scroll 0 0 #2C2C2C;
    color: #707070;
}
.ody-skin .footer-container .partners_text a {
    color: #CCCCCC;
}
.ody-skin .footer-container .partners_text ul {
    float: none;
    margin: 0;
    padding: 8px 0;
    text-align: center;
    width: 960px;
}
.ody-skin .footer-container .partners_text ul li {
    display: inline;
    padding: 6px;
}
.ody-skin .footer-container .footer-partners {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D0D2D3;
}
.ody-skin .footer-container .footer-partners ul {
    float: left;
    margin: 20px 0;
    text-align: center;
    width: 960px;
}
.ody-skin .footer-container .footer-partners li {
    display: inline;
    line-height: 16px;
    margin: 0 14px 0 0;
}
.ody-skin .footer-container .footer-partners li a {
    display: inline-block;
}
.ody-skin .footer-container .footer-partners a {
    background-image: url("partners_sprite.gif");
}
.ody-skin .footer-container .footer-partners .footer-usatoday {
    background-position: 0 -400px;
    height: 22px;
    margin: 3px 0 0;
    width: 41px;
}
.ody-skin .footer-container .footer-partners .footer-metromix {
    background-position: 0 -280px;
    height: 18px;
    margin: 7px 0 0;
    width: 97px;
}
.ody-skin .footer-container .footer-partners .footer-moms {
    background-position: 0 -320px;
    height: 18px;
    margin: 7px 0 0;
    width: 78px;
}
.ody-skin .footer-container .footer-partners .footer-paws {
    background-position: 0 -240px;
    height: 24px;
    margin: 1px 0 0;
    width: 85px;
}
.ody-skin .footer-container .footer-partners .footer-gannett {
    background-position: 0 -160px;
    height: 14px;
    margin: 11px 0 0;
    width: 70px;
}
.ody-skin .footer-container .footer-partners .footer-cars {
    background-position: 0 -40px;
    height: 24px;
    margin: 1px 0 0;
    width: 53px;
}
.ody-skin .footer-container .footer-partners .footer-homefind {
    background-position: 0 -200px;
    height: 20px;
    margin: 5px 0 0;
    width: 72px;
}
.ody-skin .footer-container .footer-partners .footer-shop {
    background-position: 0 -360px;
    height: 22px;
    margin: 3px 0 0;
    width: 64px;
}
.ody-skin .footer-container .footer-partners .footer-career {
    background-position: 0 -80px;
    height: 14px;
    margin: 11px 0 0;
    width: 63px;
}
.ody-skin .footer-container .footer-partners .footer-apts {
    background-position: 0 0;
    height: 25px;
    width: 77px;
}
.ody-skin .footer-container .footer-partners .footer-eharmony {
    background-position: 0 -120px;
    height: 14px;
    margin: 11px 0 0;
    width: 68px;
}
.ody-skin .footer-container .footer-partners .footer-homegain {
    background-position: 0 -440px;
    height: 13px;
    margin: 12px 0 0;
    width: 75px;
}
.ody-skin .footer-container .footer-gannett {
    padding: 15px 0 5px;
    text-align: center;
}
.ody-skin .footer-container .footer-bottom {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4A4A4A;
    font-size: 11px;
    line-height: 16px;
    margin: 10px 0 0;
    text-align: center;
}
.ody-skin .footer-container .footer-gannett {
    padding: 15px 0 5px;
    text-align: center;
}
/*
.ody-skin .ad_300x250, .ody-skin .ad_Flex, .ody-skin .ad_Video_Banner {
    display: inline-block;
    width: 300px;
}
* html .ody-skin .ad_728x90, * html .ody-skin .ad_launchpad_SF {
    height: 90px;
}
.ody-skin .ad_728x90, .ody-skin .ad_launchpad_SF, .ody-skin .ad_728x90_live {
    margin: 0 auto !important;
    min-height: 90px;
    width: 728px !important;
}
*/
/*TOP BOTTOM Ad width Adjustment*/
.ody-skin .ody-custom .ad_728x90, .ody-skin .ody-custom .ad_launchpad_SF, .ody-skin .ody-custom .ad_728x90_live {
    margin: 0 auto;
    text-align: center;
    width: 960px;
}
/*sidebar showscout */
.ody-skin .ody-aside.aside ul, .ody-skin .ody-aside.aside ol{ list-style-type:none; }

.defcon2 h3 {display:none !important;}

.ody-skin .ody-custom .rightb .sponsor-right {
	margin:10px 0 0 0;
}
.ody-skin .ody-custom .rightb .sponsored-by {
	display:inline-block;
	padding:2px 0 0 0;
	vertical-align:top;
}

.ody-skin .ody-custom .secList h4 a {
	display:inline-block;
	margin:0;	
}

/*front page bar - highlighted - signup*/
.ody-skin .ody-custom .article .section.secNews h2.frontpg-bar-highlighted {
background-color:#b8ef81;
border-top-color:#444444;
}

/* .tab-intercepts {
	padding: 0 !important;
	margin: 0 !important;
	list-style-type: none !important;
}

.tab-dntv {
	padding: 0 !important;
	margin: 0 !important;
	list-style-type: none !important;
}

.tab-intercepts .TrackTabs {
	background: url("http://www.defensenews.com/assets/tab-intercepts2.png") no-repeat top left !important;
	width: 138px;
	height: 38px;
	padding: 0 !important;
	margin: 0 !important;
}

.tab-dntv .TrackTabs {
	background: url("http://www.defensenews.com/assets/tab-dntv2.png") no-repeat top left !important;
	width: 138px;
	height: 38px;
	padding: 0 !important;
	margin: 0 !important;
}

.tab-intercepts a{
	padding: 0 !important;
	margin: 0 !important;
}

.tab-dntv a {
	padding: 0 !important;
	margin: 0 !important;
}

*/
.ody-skin .ody-custom .feedList {
margin-top: 0px;
}
.ody-skin  .ody-custom .ody-wrapper .sponsored {
height: 40px;
position: inherit;
width: 100%;
}